Fsbuild-2 Flight Planner

Fsbuild 2 support forum
It is currently Mon Oct 14, 2019 4:52 pm

All times are UTC




Post new topic Reply to topic  [ 3 posts ] 
Author Message
PostPosted: Wed Jun 22, 2016 2:46 pm 
Offline

Joined: Wed Feb 10, 2016 10:40 am
Posts: 11
I upgraded FSBuild to version 2.4.0.32. When I enter the ICAO code at the top relative to an airport informs me that "unable to open Apts.txt" What can I do? I state that I have a Windows XP system and it has always worked perfectly.
Thanks Renato.


Top
 Profile  
 
PostPosted: Thu Jun 23, 2016 2:01 am 
Offline

Joined: Sat Mar 05, 2011 7:39 pm
Posts: 596
You need to obtain and install the current AIRAC - the pre-2.4 version AIRACs don't work anymore. You can buy AIRAC data from Aerosoft or Navigraph.

DJ


Top
 Profile  
 
PostPosted: Sun Jul 03, 2016 12:37 am 
Offline

Joined: Thu May 19, 2005 3:45 pm
Posts: 3892
Location: NJ, USA
Download and reinstall the latest version from simmarket, that contains the navdata that will work in ver 2.4. Then upgrade to 2.4.

_________________
Image


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 11 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group